XSS Vulnerability Found In KingComposer WordPress Plugin

Another vulnerable WordPress plugin has come to light. This time, the vulnerability appeared in the KingComposer WordPress plugin. It potentially affected over 100,000 websites. KingComposer WordPress Plugin Vulnerability Team Wordfence discovered the vulnerability of...

XSS Flaw In YITH WooCommerce Ajax Product Filter Plugin

One more WordPress plugin potentially risked the security of over 100,000 websites due to a security flaw. Reportedly, a serious cross-site scripting (XSS) vulnerability existed in the YITH WooCommerce Ajax Product Filter WordPress plugin. Exploiting this...

TraXSS – Automated XSS Vulnerability Scanner

Automated Vulnerability Scanner for XSS  Written in Python3  Traxss is an automated framework to scan URLs and webpages for XSS Vulnerabilities. It includes over 575 Payloads to test with and multiple options for robustness of tests. Getting Started Prerequisites...